Loading...
Searching...
No Matches
QGpgME::MultiDeleteJobPrivate Class Reference
Inheritance diagram for QGpgME::MultiDeleteJobPrivate:
[legend]
Collaboration diagram for QGpgME::MultiDeleteJobPrivate:
[legend]

## Public Member Functions

GpgME::Error | startIt () override
void | startNow () override

## Public Attributes

GpgME::DeletionFlags | flags
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

## Member Function Documentation

## startIt()

GpgME::Error QGpgME::MultiDeleteJobPrivate::startIt | ( |  | ) |

inline override virtual

Implements QGpgME::JobPrivate.

## startNow()

void QGpgME::MultiDeleteJobPrivate::startNow | ( |  | ) |

inline override virtual

Implements QGpgME::JobPrivate.

The documentation for this class was generated from the following file:

- multideletejob.cpp